View Issue Details

IDProjectCategoryView StatusLast Update
0016095LazarusDebuggerpublic2011-04-09 07:54
ReporterFlávio Etrusco (notifications not working)Assigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.30 
Summary0016095: Variables' values in Watches dialog aren't reset/cleared when the debugger is stopped/finishes
DescriptionVariables' values in Watches dialog aren't reset/cleared when the debugger is stopped/finishes
TagsNo tags attached.
Fixed in Revision28490
LazTarget1.0
Widgetset
Attached Files

Activities

Summary/description updated.

Martin Friebe

2010-11-26 01:33

manager   ~0043530

Please test and close if ok

Issue History

Date Modified Username Field Change
2010-03-24 02:24 Flávio Etrusco (notifications not working) New Issue
2010-03-24 02:24 Flávio Etrusco (notifications not working) LazTarget => -
2010-03-24 17:25 Flávio Etrusco (notifications not working) Note Added: 0036038
2010-03-24 17:25 Flávio Etrusco (notifications not working) Summary Watches dialog isn't reset/cleared when the debugger is stopped/finishes => Variables' values in Watches dialog aren't reset/cleared when the debugger is stopped/finishes
2010-03-24 17:25 Flávio Etrusco (notifications not working) Description Updated
2010-10-29 15:41 Vincent Snijders Status new => acknowledged
2010-10-29 15:41 Vincent Snijders Category IDE => Debugger
2010-11-26 01:32 Martin Friebe Status acknowledged => assigned
2010-11-26 01:32 Martin Friebe Assigned To => Martin Friebe
2010-11-26 01:33 Martin Friebe Fixed in Revision => 28490
2010-11-26 01:33 Martin Friebe LazTarget - => 1.0
2010-11-26 01:33 Martin Friebe Status assigned => resolved
2010-11-26 01:33 Martin Friebe Fixed in Version => 0.9.29 (SVN)
2010-11-26 01:33 Martin Friebe Resolution open => fixed
2010-11-26 01:33 Martin Friebe Note Added: 0043530
2010-11-26 01:33 Martin Friebe Target Version => 0.9.30
2011-04-09 07:54 Flávio Etrusco (notifications not working) Status resolved => closed
2011-04-09 07:54 Flávio Etrusco (notifications not working) Fixed in Version 0.9.29 (SVN) => 0.9.30